SELECT
    t.[Symbol]
    , t.[Date]
    , t.[Open]
    , t.[High]
    , t.[Low]
    , t.[Close]
    , t.[Volume]
    , t.[AdjOpen]
    , t.[AdjHigh]
    , t.[AdjLow]
    , t.[AdjClose]
FROM
    (
    SELECT
        [symbol] AS [Symbol]
        , [timestamp] AS [Date]
        , [close] AS [Close]
        , [volume] AS [Volume]
        , [open] AS [Open]
        , [low] AS [Low]
        , [high] AS [High]
        , [unadjclose] AS [AdjClose]
        , [unadjopen] AS [AdjOpen]
        , [unadjhigh] AS [AdjHigh]
        , [unadjlow] AS [AdjLow]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
