SELECT
    t.[Symbol]
    , t.[LoadDate]
    , t.[ExpDate]
    , t.[Type]
    , t.[Strike]
    , t.[Bid]
    , t.[Ask]
    , t.[Last]
    , t.[Change]
    , t.[ChangePercent]
    , t.[Volume]
    , t.[OpenInterest]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [LoadDate] AS [LoadDate]
        , [ExpDate] AS [ExpDate]
        , [Type] AS [Type]
        , [price] AS [Strike]
        , [last] AS [Last]
        , [change] AS [Change]
        , [changePercent] AS [ChangePercent]
        , [ChangeDirectionClass] AS [ChangeDirectionClass]
        , [timeValue] AS [TimeValue]
        , [bid] AS [Bid]
        , [ask] AS [Ask]
        , [vol] AS [Volume]
        , [openInterest] AS [OpenInterest]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
