SELECT
    t.[Symbol]
    , t.[LoadDate]
    , t.[ContractSymbol]
    , t.[Bid]
    , t.[Ask]
    , t.[LastPrice]
    , t.[Change]
    , t.[PercentChange]
    , t.[Volume]
    , t.[OpenInterest]
    , t.[ImpliedVolatility]
    , t.[Strike]
    , t.[Currency]
    , t.[ContractSize]
    , t.[Expiration]
    , t.[LastTradeDate]
    , t.[InTheMoney]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [LoadDate] AS [LoadDate]
        , [contractSymbol] AS [ContractSymbol]
        , [strike] AS [Strike]
        , [currency] AS [Currency]
        , [lastPrice] AS [LastPrice]
        , [change] AS [Change]
        , [percentChange] AS [PercentChange]
        , [volume] AS [Volume]
        , [openInterest] AS [OpenInterest]
        , [bid] AS [Bid]
        , [ask] AS [Ask]
        , [contractSize] AS [ContractSize]
        , [expiration] AS [Expiration]
        , [lastTradeDate] AS [LastTradeDate]
        , [impliedVolatility] AS [ImpliedVolatility]
        , [inTheMoney] AS [InTheMoney]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
